.vlp-template-default .vlp-link-image img {
  margin-bottom: 0;
}

.vlp-template-default .vlp-link-summary {
  line-height: 20px;
}

.vlp-template-default .vlp-link-title {
  line-height: 22px;
}

div#oroi_popup {
  width: 100%;
  margin: 0 auto;
  background: #ffff;
  height: 478px;
  max-width: 750px;
  overflow-y: scroll;
  padding: 7px 29px;
}

.popup-modal-dismiss{
  color: #e63c30 !important;
}

.md_btn{
  background-color: #e63c30 !important;
  border: none !important;

}

.md_btn_con{
  color: white !important;
}

.close{
  color: #e63c30 !important;
  font-size: 28px;
  font-weight: bold;
  float: right;
}

/*Diagonismoi Slider*/
.diagonismoi_slide{
  position:relative;
  margin-top: 20px;
}
#breaking {
  font-size: 12px;
  font-weight: bold;
  background: #ee5a67;
  color: white;
  position: absolute;
  z-index: 999;
  font-family: Jingleberry;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 2px;
}
#breaking,
#newsTicker {
  border: 0px solid #000;
}
#newsTicker {
  width: auto;
  background-color: #fff;
  color: #000;
  white-space: nowrap;
  overflow: hidden;
  box-sizing: border-box;
}
.story {
  position:absolute;
}
.story a {
  color:black;
  font-family: 'Roboto', sans-serif;
  opacity: 0;
  visibility: hidden;
  position:relative;
  transition: all 2s ease-in-out;
}
#newsTicker p {
  margin: 0;
  display: inline-block;
  font-size: 15px;
  position:relative;
  height: 20px;
  margin-left: 109px;
  color:black;
}

@-webkit-keyframes fadeInRight{

  0%  { right: -100%; opacity: 0;color:black; }
  10%  { right: -3%; opacity: 0;color:black; }
  15%  { right: -1%; opacity: 1;color:black; }
  50%  { right: -1%; opacity: 1;color:black; }
  92%  { right: -1%; opacity: 1;color:black; }
  100%  { right: 1%; opacity: 0;color:black; }
}

.story a.animated {
  opacity: 1;
  visibility: visible;
  z-index: 2;
}

.slide_btn{
  float:right;
  width: 25px;
  height: 25px;
  line-height: 24px;
  border: 1px solid #dcdcdc;
  text-align: center;
  vertical-align: middle;
  font-size: 10px;
  color: #b7b7b7;
  z-index: 1000;
}

.slide_btn:hover{
  border: 1px solid #32c6f4;
  background-color: #32c6f4;
  color: white;
}

@media only screen and (max-width: 768px) {
  #breaking {
    position: relative;
    z-index: 999;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 2px;
    width: 105px;
    margin-left: 35%;
    text-align: center;
    margin-bottom: 8px;
  }

  .slide_btn {
    display: none;
  }

  #newsTicker p {
    font-size: 14px!important;
    position:relative;
    margin-left: 0px !important;
  }
}

.white-popup-block:after {
  background: #8BC34A !important
}